<?xml version="1.0" encoding="UTF-8"?>
<cockatrice_carddatabase version="3">
  <sets>
    <set>
    <name>ARC</name>
    <longname>ARC</longname>
    </set>
  </sets>
  <cards>
    <card>
      <name>Raulus of the Eldritch Blade</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/wows24.jpg">ARC</set>
      <manacost>4</manacost>
      <cmc>4</cmc>
      <type>Creature — Lizard Warrior (Body)</type>
      <pt>6/3</pt>
      <tablerow>1</tablerow>
      <text>3 Actions; 6 Mana
Weapons: Blazetongue, Sword of Infernos
Actions: {u/r}{t} Blade Dance, {1}{u/r} Bladeveil
SL1: Bladestorm, Exploding Blade
SL2: Shroud of Blades, Frigid Bladesoul
SL3: Summon the Wyrm
SL4: Erupting Blades </text>
    </card>
    <card>
      <name>Erupting Blades</name>
      <set rarity="Common" picURL="https://mtg.design/i/kzze97.jpg">ARC</set>
      <color>R</color>
      <manacost>2RR</manacost>
      <cmc>4</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Until end of turn, target creature you control gains provoke and "Whenever this creature deals combat damage to a creature, it deals 1 damage to each other creature with the same controller."</text>
    </card>
    <card>
      <name>Frigid Bladesoul</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/rxaa53.jpg">ARC</set>
      <color>U</color>
      <manacost>1U</manacost>
      <cmc>2</cmc>
      <type>Enchantment — Aura</type>
      <tablerow>1</tablerow>
      <text>Enchant creature

Enchanted creature gets +0/+2 and has “Whenever this creature attacks, tap target nonland permanent defending player controls.”</text>
    </card>
    <card>
      <name>Blazetongue, Sword of Infernos</name>
      <set rarity="Common" picURL="https://mtg.design/i/kzjz92.jpg">ARC</set>
      <color>R</color>
      <manacost>2R</manacost>
      <cmc>3</cmc>
      <type>Legendary Artifact — Equipment</type>
      <tablerow>1</tablerow>
      <text>Equipped creature gets +2/+0 and has "{r}: This creature deals 1 damage to target creature. Activate only if this creature is attacking and only once each turn."

Equip {2} </text>
    </card>
    <card>
      <name>Bladestorm</name>
      <set rarity="Common" picURL="https://mtg.design/i/xqqz23.jpg">ARC</set>
      <color>R</color>
      <manacost>R</manacost>
      <cmc>1</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Bladestorm deals 1 damage to each creature your opponents control. </text>
    </card>
    <card>
      <name>Shroud of Blades</name>
      <set rarity="Common" picURL="https://mtg.design/i/civn50.jpg">ARC</set>
      <color>U</color>
      <manacost>1U</manacost>
      <cmc>2</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Choose one –
•  Counter target noncreature spell with mana value 2 or less.
•  Counter target noncreature spell that targets a permanent you control.</text>
    </card>
    <card>
      <name>Raulus of the Eldritch Blade</name>
      <set rarity="Common" picURL="https://mtg.design/i/lkep61.jpg">ARC</set>
      <color>U</color>
      <color>R</color>
      <manacost>1U/RU/R</manacost>
      <cmc>3</cmc>
      <type>Creature — Lizard Warrior</type>
      <pt>3/3</pt>
      <tablerow>1</tablerow>
      <text>First Strike

{1}{u/r}: Raulus of the Eldritch Blade gains hexproof until end of turn. </text>
    </card>
    <card>
      <name>Summon the Wyrm</name>
      <set rarity="Common" picURL="https://mtg.design/i/unnc15.jpg">ARC</set>
      <color>U</color>
      <color>R</color>
      <manacost>1UR</manacost>
      <cmc>3</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Create Kaestrasz, a legendary 3/3 blue and red Dragon creature token with flying and haste. Exile it at the beginning of your next end step.</text>
    </card>
    <card>
      <name>Exploding Blade</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/wsrk45.jpg">ARC</set>
      <color>R</color>
      <manacost>R</manacost>
      <cmc>1</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Exploding Blade deals 3 damage to target creature and 1 damage to another target creature. </text>
    </card>
    <card>
      <name>Raulus of the Eldritch Blade</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/odrh22.jpg">ARC</set>
      <color>U</color>
      <color>R</color>
      <manacost>2U/RU/R</manacost>
      <cmc>4</cmc>
      <type>Creature — Lizard Warrior</type>
      <pt>4/3</pt>
      <tablerow>1</tablerow>
      <text>First Strike

&lt;i&gt;Blade Dance&lt;/i&gt; – {u/r}, {t}: Goad target creature. Put a +1/+1 counter on Raulus of the Eldritch Blade.

&lt;i&gt;Bladeveil&lt;/i&gt; – {1}{u/r}: Raulus gains hexproof until end of turn. </text>
    </card>
    <card>
      <name>Potion Synthesis</name>
      <set rarity="Common" picURL="https://mtg.design/i/xnfh91.jpg">ARC</set>
      <color>W</color>
      <manacost>W</manacost>
      <cmc>1</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>A teammate of your choice creates a Healing Draught token. (It's an artifact with "{1}, Sacrifice this artifact: Gain two life or prevent the next two damage that would be dealt to any target.") 

Rebound (If you cast this spell from your hand, exile it as it resolves. At the beginning of your next upkeep, you may cast this card from exile without paying its mana cost.) </text>
    </card>
    <card>
      <name>Ease Affliction</name>
      <set rarity="Common" picURL="https://mtg.design/i/fzxh76.jpg">ARC</set>
      <color>W</color>
      <manacost>1W</manacost>
      <cmc>2</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Choose one –
•  Exile target permanent attached to a creature or planeswalker.
•  Remove up to three counters from target creature or planeswalker.
•   End all "this turn" and "until end of turn" effects affecting target creature or planeswalker.</text>
    </card>
    <card>
      <name>Curtain of Moonlight</name>
      <set rarity="Common" picURL="https://mtg.design/i/boqa07.jpg">ARC</set>
      <color>W</color>
      <manacost>1WW</manacost>
      <cmc>3</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Cast this spell only during combat after blockers are declared.

Any number of target unblocked attacking creatures become blocked. Prevent all damage that would be dealt this turn by creatures with trample. You gain 1 life for each attacking creature. (This spell works on creatures that can’t be blocked.)</text>
    </card>
    <card>
      <name>Solar Protection</name>
      <set rarity="Common" picURL="https://mtg.design/i/icyd48.jpg">ARC</set>
      <color>W</color>
      <manacost>2WW</manacost>
      <cmc>4</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>You get a three-time boon with “Whenever one or more creatures become the target of a spell or ability an opponent controls, you may counter that spell or ability, then put a shield counter on one of those creatures.” </text>
    </card>
    <card>
      <name>Revelation Corona</name>
      <set rarity="Common" picURL="https://mtg.design/i/fvvo10.jpg">ARC</set>
      <color>W</color>
      <manacost>3WW</manacost>
      <cmc>5</cmc>
      <type>Enchantment</type>
      <tablerow>1</tablerow>
      <text>Revelation Corona enters the battlefield with three charge counters on it.

Whenever a teammate casts a spell that targets a permanent your team controls, you may remove a charge counter from Revelation Corona. If you do, copy that spell. You may choose new targets for the copy. </text>
    </card>
    <card>
      <name>Starlight Umbra</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/bfek30.jpg">ARC</set>
      <color>W</color>
      <manacost>W</manacost>
      <cmc>1</cmc>
      <type>Enchantment — Aura</type>
      <tablerow>1</tablerow>
      <text>Enchant creature

Enchanted creature gets +1/+1 and has ward {2}.

Totem armor  (If enchanted creature would be destroyed, instead remove all damage from it and destroy this Aura.) </text>
    </card>
    <card>
      <name>Ward of Sunlight</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/aivj82.jpg">ARC</set>
      <color>W</color>
      <manacost>WW</manacost>
      <cmc>2</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Choose a color. Target creature and each other creature your team controls that shares a color with it gain absorb 1 and protection from the chosen color until end of turn.</text>
    </card>
    <card>
      <name>Astral Inversion</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/yhrn65.jpg">ARC</set>
      <color>W</color>
      <manacost>2W</manacost>
      <cmc>3</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Escalate {1}{w} (Pay this cost for each mode chosen beyond the first.)
Choose one or both –
• The next time a source of your choice would deal damage this turn, it deals that much damage to its owner instead.
• Change the targets of target spell or ability that targets you or a creature you control to players and/or permanents its owner controls.</text>
    </card>
    <card>
      <name>Anri, Village Healer</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/kkzx02.jpg">ARC</set>
      <color>W</color>
      <manacost>3WW</manacost>
      <cmc>5</cmc>
      <type>Creature — Human Cleric (Versatility)</type>
      <pt>2/6</pt>
      <tablerow>1</tablerow>
      <text>Spells you cast that target a creature cost {2} less to cast.

{t}: Prevent the next 2 damage that would be dealt to target creature. When damage is prevented this way, put a +1/+1 counter on it.

{w}{w}: Exile target permanent attached to a permanent. If it was attached to a creature, that creature's controller gains 2 life. </text>
    </card>
    <card>
      <name>Adventurers' Cart</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/yjxy38.jpg">ARC</set>
      <color>U</color>
      <color>G</color>
      <manacost>1GU</manacost>
      <cmc>3</cmc>
      <type>Artifact — Vehicle</type>
      <pt>0/6</pt>
      <tablerow>1</tablerow>
      <text>Flying

Whenever a creature crews Adventurers' Cart, its controller may create a Soda token or a Common Level 2 Scroll token of the color of their choice.

&lt;i&gt;Secret Compartment&lt;/i&gt; – {0}: Return any number of permanents in exile with storage counters on them to the battlefield under your control, then exile any number of artifacts you control and put a storage counter on each of them. Permanents entering or leaving the battlefield this way don't cause abilities to trigger.

Crew N (smax765's ability) </text>
    </card>
    <card>
      <name>Adventurers' Cart</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/vdjy95.jpg">ARC</set>
      <color>U</color>
      <color>G</color>
      <manacost>1GU</manacost>
      <cmc>3</cmc>
      <type>Artifact — Vehicle</type>
      <pt>0/6</pt>
      <tablerow>1</tablerow>
      <text>Flying

Whenever a creature crews Adventurers' Cart, its controller may create a Soda token or a Common Level 2 Scroll token of the color of their choice.

{0}: Retrieve any number of permanents stored in Adventurers' Cart, then store any number of artifacts you control in Adventurers' Cart.

Crew N (smax765's ability) </text>
    </card>
    <card>
      <name>Spiteful Wraith</name>
      <set rarity="Common" picURL="https://mtg.design/i/hgrl56.jpg">ARC</set>
      <color>B</color>
      <manacost>2BB</manacost>
      <cmc>4</cmc>
      <type>Creature — Spirit</type>
      <pt>2/30</pt>
      <tablerow>1</tablerow>
      <text>&lt;i&gt;Incorporeal&lt;/i&gt; – Spiteful Wraith can't have counters placed on it.

&lt;i&gt;Necrotic Rebound&lt;/i&gt; – Whenever Spiteful Wraith becomes the target of a spell or ability, that spell or ability's controller loses 2 life. </text>
    </card>
    <card>
      <name>Ward of Bones</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/ccqk07.jpg">ARC</set>
      <color>B</color>
      <manacost>B</manacost>
      <cmc>1</cmc>
      <type>Artifact Creature — Skeleton Wall</type>
      <pt>0/10</pt>
      <tablerow>1</tablerow>
      <text>Defender

&lt;i&gt;Necrotic Warding&lt;/i&gt; – Other black creatures you control have absorb 1.

&lt;i&gt;Miasma&lt;/i&gt; – At the beginning of your upkeep, put a -1/-1 counter on a random nonblack creature.

&lt;i&gt;Necrotic Backlash&lt;/i&gt; – When Ward of Bones dies or is put into exile from the battlefield, it deals damage to any target equal to its remaining toughness, rounded down. </text>
    </card>
    <card>
      <name>Skeletal Reaver</name>
      <set rarity="Rare" picURL="https://mtg.design/i/xjmg10.jpg">ARC</set>
      <color>B</color>
      <color>R</color>
      <manacost>BRR</manacost>
      <cmc>3</cmc>
      <type>Creature — Skeleton Berserker</type>
      <pt>7/3</pt>
      <tablerow>1</tablerow>
      <text>First strike, haste

Persist (When this creature dies, if it had no -1/-1 counters on it, return it to the battlefield under its owner’s control with a -1/-1 counter on it.)</text>
    </card>
  </cards>
</cockatrice_carddatabase>